Owncloud client compatibility with Nextcloud server

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Owncloud client compatibility with Nextcloud server

arch general mailing list-2
Hi people!

Today I updated my owncloud-client package to latest version
(2.5.0.10650-1) and now I have the following message: "The server
version 14.0.0-Nexcloud is unsupported! Proceed at your own risk."

Seems that the owncloud-client only will have support to
owncloud-server. Since in Archlinux the owncloud-server was replaced
by nextcloud-server, maybe is time to drop owncloud-client and replace
with nextcloud-client? What do you think?

Greetings.

--
Óscar García Amor | ogarcia at moire.org | http://ogarcia.me
Reply | Threaded
Open this post in threaded view
|

Re: Owncloud client compatibility with Nextcloud server

arch general mailing list-2
Hi,

>
> Today I updated my owncloud-client package to latest version
> (2.5.0.10650-1) and now I have the following message: "The server
> version 14.0.0-Nexcloud is unsupported! Proceed at your own risk."
>
> Seems that the owncloud-client only will have support to
> owncloud-server. Since in Archlinux the owncloud-server was replaced
> by nextcloud-server, maybe is time to drop owncloud-client and replace
> with nextcloud-client? What do you think?

There was a recent discussion regarding nextcloud-client on aur-general:

https://lists.archlinux.org/pipermail/aur-general/2018-September/034274.html

Kind regards
Bjoern